include abplatform

shr:
	for i in ${DIRS} ; do (cd $$i; make shr) ; done

app:
	for i in ${DIRS} ; do (cd $$i; make app) ; done

proto:
	for i in ${DIRS} ; do (cd $$i; make proto) ; done

qclean:
	cd default ; make clean

qinstall:
	cd default ; make install

nclean:
	cd ntoelf ; make clean

ninstall:
	cd ntoelf ; make install

install:
	for i in ${DIRS} ; do (cd $$i; make install) ; done

clean:
	for i in ${DIRS} ; do (cd $$i; make clean) ; done
